﻿html { 
background: url('/fileadmin/design/hg_cosimo.png') no-repeat center center fixed;
overflow-y:scroll; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

}
body{
margin:0;
padding:0;





}




#cos_MenuBild a {
	
	-moz-opacity:0.5; /*Mozilla*/
-khtml-opacity:0.5; /*Konqeror*/
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE8 in Standard Compliant Mode */ 
filter:alpha(opacity=50); /*IE*/
opacity:0.5; /*CSS3*/
}


#cos_MenuBild .cos_act a,#cos_MenuBild a:hover {
	
	-moz-opacity:1; /*Mozilla*/
-khtml-opacity:1; /*Konqeror*/
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE8 in Standard Compliant Mode */ 
filter:alpha(opacity=100); /*IE*/
opacity:1; /*CSS3*/
}

#cos_Content {

margin-top:2px;
position:relative ;
	top: 0px;
	left: 0px;
	width:990px;	min-height:450px;


	background-color:#ffffff;
}



#cos_Content .cos_links{
	float:left;

	width:247px;
	height:100%;
	position:relative ;
	min-height:450px;


}



#cos_Content .cos_mitte{
	float:left;


	width:560px;
	height:100%;

	position:relative ;
	min-height:450px;



}

#cos_Content .cos_rechts{
	float:left;

	width:183px;
	min-height:450px;
	position:relative ;
	



}
#cos_Content .cos_startseite{
		float:left ;

	width:743px;


	height:100%;
	position:relative ;
	min-height:450px;



}



#cos_Fuss{
	position: fixed;
	width: 100%;

	text-align: center;
	font-size: 9px;
	color: #000000;
	height:20px;
	clear:both ;
	bottom:1px;


}



.csc-frame-frame1
{
color:white;
border: 1px dotted red;
background-color: #E67524;
position:relativ;
top: 10px;
padding:3px;
}